<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="参考">

	<topic label="Java Development Toolkit（JDT）基础知识">
		<topic label="JDT 操作" href="reference/ref-2.htm">
			<topic label="文件操作" href="reference/ref-menu-file.htm" />
			<topic label="编辑操作" href="reference/ref-menu-edit.htm" />
			<topic label="源代码操作" href="reference/ref-menu-source.htm" />
			<topic label="重构操作" href="reference/ref-menu-refactor.htm" />
			<topic label="浏览操作" href="reference/ref-menu-navigate.htm" />
			<topic label="搜索操作" href="reference/ref-menu-search.htm" />
			<topic label="项目操作" href="reference/ref-menu-project.htm" />
			<topic label="运行操作" href="reference/ref-149.htm"/>
			<topic label="Java 工具栏操作" href="reference/ref-3.htm"/>
			<topic label="Java 编辑器" href="reference/ref-java-editor.htm" />
			<topic label="运行和调试操作" href="reference/ref-4.htm" />
		</topic>
		<!--<topic label="JDT Perspectives" href="reference/ref-6.htm">
			<topic label="Java" href="reference/ref-7.htm" />
			<topic label="Java Type Hierarchy" href="reference/ref-8.htm" />
			<topic label="Debug" href="reference/ref-9.htm" />
		</topic> -->
	</topic>
	<anchor id="r_jdtbasics" />
	

	<topic label="视图和编辑器" href="reference/ref-24.htm">
		<topic label="Java 编辑器" href="reference/ref-java-editor.htm">
			<topic label="Java 内容辅助" href="reference/ref-143.htm" />
			<topic label="快速修正" href="reference/ref-java-editor-quickfix.htm" />
		</topic>
		<anchor id="r_javaeditor" />
		<topic label="“Java 代码片段编辑测试窗”页" href="reference/ref-34.htm" />
		<anchor id="r_scrapbook" />
		<topic label="断点视图" href="reference/ref-35.htm">
			<topic label="转至文件以获取断点" href="reference/ref-38.htm" />
			<topic label="添加 Java 异常断点" href="reference/ref-40.htm" />
			<topic label="暂挂策略" href="reference/brkSuspendPolicy.htm" />
			<topic label="命中计数" href="reference/ref-43.htm" />
			<topic label="未捕获" href="reference/ref-41.htm" />
			<topic label="捕获" href="reference/ref-42.htm" />
			<topic label="修改" href="reference/brkMod.htm" />
			<topic label="访问" href="reference/brkAccess.htm" />
			<topic label="退出" href="reference/brkExit.htm" />
			<topic label="进入" href="reference/brkEntry.htm" />
			<topic label="全部选中" href="reference/brkSelectAll.htm" />
			<topic label="启用" href="reference/ref-44.htm" />
			<topic label="禁用" href="reference/ref-44a.htm" />
			<topic label="除去选择的断点" href="reference/ref-36.htm" />
			<topic label="除去所有断点" href="reference/ref-37.htm" />
		    <topic label="在“断点视图”中显示限定名" href="reference/ref-39.htm" /> 
		    <topic label="显示受支持的断点" href="reference/brkShowSupported.htm" /> 
		    <topic label="断点属性" href="reference/brkProperties.htm" /> 
		</topic>
		<anchor id="r_breakpointsview" />
		<topic label="控制台视图" href="reference/ref-45.htm">
			<topic label="复制" href="reference/ref-47.htm"/>
			<topic label="全部选中" href="reference/ref-48.htm"/>
			<topic label="查找／替换" href="reference/ref-49.htm"/>
			<topic label="转至行" href="reference/ref-50.htm"/>
			<topic label="清除控制台" href="reference/ref-46.htm"/>
			<topic label="终止" href="reference/ref-45b.htm"/>
		</topic>
		<anchor id="r_consoleview" />
		<topic label="调试视图" href="reference/ref-51.htm">
		</topic>
		<anchor id="r_debugview" />
		<topic label="显示视图" href="reference/ref-52.htm">
			<topic label="对表达式求值" href="tasks/tasks-138.htm"/>
			<topic label="检查" href="reference/ref-55.htm"/>
			<topic label="显示" href="reference/ref-54.htm"/>
		   	<topic label="清除" href="reference/ref-53.htm"/>
		</topic>
		<anchor id="r_displayview" />
		<topic label="表达式视图" href="reference/ref-56.htm">
			<topic label="在“表达式视图”中全部选中" href="reference/ref-56a.htm"/>
			<topic label="复制“表达式视图”中的变量" href="reference/ref-56b.htm"/>
			<topic label="除去选择的表达式" href="reference/ref-59.htm" />
		    <topic label="除去所有表达式" href="reference/ref-60.htm" />
		    <topic label="更改“表达式视图”中的变量值" href="reference/ref-65.htm" /> 
		    <topic label="在“表达式视图”中显示常量" href="reference/ref-63.htm" />
		    <topic label="在“表达式视图”中显示静态字段" href="reference/ref-62.htm" />
		    <topic label="在“表达式视图”中显示限定名" href="reference/ref-58.htm" />
			<topic label="在“表达式视图”中显示类型名" href="reference/ref-57.htm" /> 
		    <topic label="显示“表达式视图”的详细信息窗格" href="reference/ref-56c.htm" /> 
		    <topic label="添加／除去观察点" href="reference/ref-56d.htm" /> 
		    <topic label="检查" href="reference/ref-64.htm" /> 
		    <topic label="打开声明类型" href="reference/ref-56e.htm" /> 
			<topic label="显示类型名" href="reference/ref-57.htm"/>
		</topic>
		<anchor id="r_expressionsview" />
		
		<topic label="变量视图" href="reference/ref-74.htm">	
			<topic label="检查值" href="tasks/tasks-137.htm"/>
	      	<topic label="在“变量视图”中显示限定名" href="reference/ref-76.htm" />
    	  	<topic label="在“变量视图”中显示类型名" href="reference/ref-75.htm" />
      		<topic label="在“变量视图”中显示详细信息窗格" href="reference/ref-showdetailpane.htm" />
      		<topic label="添加／除去观察点" href="reference/ref-74a.htm" />
	      	<topic label="在“变量视图”中显示静态字段" href="reference/ref-62.htm" />
    	  	<topic label="在“变量视图”中显示常量" href="reference/ref-63.htm" />
      		<topic label="在“变量视图”中更改变量值" href="reference/ref-81.htm" /> 
	      	<topic label="在“变量视图”中检查" href="reference/ref-80.htm" /> 
		</topic>
		<anchor id="r_variablesview" />
		
		<topic label="“类型层次结构”视图" href="reference/ref-type-hierarchy.htm" />

		<topic label="“包资源管理器”视图" href="reference/ref-view-package-explorer.htm">
            <topic label="“Java 元素过滤器”对话框" href="reference/ref-dialog-java-element-filters.htm" />
        </topic>

		<topic label="“Java 大纲”视图" href="reference/ref-view-outline.htm" />
	</topic>
	
	<topic label="菜单">
		<topic label="文件菜单" href="reference/ref-menu-file.htm" />
		<topic label="编辑菜单" href="reference/ref-menu-edit.htm" />
		<topic label="源代码菜单" href="reference/ref-menu-source.htm" />
		<topic label="重构菜单" href="reference/ref-menu-refactor.htm" />
		<topic label="浏览菜单" href="reference/ref-menu-navigate.htm" />
		<topic label="搜索菜单" href="reference/ref-menu-search.htm" />
		<topic label="项目菜单" href="reference/ref-menu-project.htm" />
		<topic label="运行菜单" href="reference/ref-149.htm">
			<topic label="单步命令" href="reference/ref-150.htm">
			</topic>
			<topic label="运行和调试操作" href="reference/ref-4.htm">
			</topic>
		</topic>
	</topic>
	<anchor id="r_menus" />
	
	<topic label="工具栏">
		<topic label="Java 工具栏操作" href="reference/ref-3.htm"/>
		<topic label="Java 编辑器工具栏操作" href="reference/ref-java-editor.htm" />
		<topic label="运行和调试操作" href="reference/ref-4.htm" />
	</topic>
	
	<topic label="首选项" >
		<topic label="Java" href="reference/ref-13.htm" >
			<topic label="外观" href="reference/ref-preferences-appearance.htm" />
			<topic label="类路径变量" href="reference/ref-15.htm" />
			<topic label="代码样式" href="reference/ref-preferences-code-generation.htm">
				<topic label="代码模板" href="reference/ref-preferences-code-templates.htm" />
				<topic label="格式化程序" href="reference/ref-17.htm" />
				<topic label="组织导入" href="reference/ref-22.htm" />
			</topic>
			<topic label="编译器" href="reference/ref-preferences-compiler.htm">
				<topic label="任务标记" href="reference/ref-preferences-task-tags.htm" />
			</topic>
			<topic label="Java 编辑器" href="reference/ref-21.htm" >
	  			<topic label="模板" href="reference/ref-preferences-templates.htm" />
			</topic>
			<topic label="已安装的 JRE" href="reference/ref-19.htm" />
			<topic label="JUnit" href="reference/ref-preferences-junit.htm" />
		</topic>
		<topic label="调试" href="reference/ref-11.htm">
			<topic label="控制台首选项" href="reference/ref-12.htm"/>
		</topic>
	</topic>
	<anchor id="r_jdtprefs" />	

    <topic label="对话框">
        <topic label="Java 元素过滤器" href="reference/ref-dialog-java-element-filters.htm" />
        <topic label="打开类型对话框" href="reference/ref-148.htm" />
		<topic label="创建 Getter 和 Setter" href="reference/ref-dialog-gettersetter.htm" />
    	<topic label="覆盖方法" href="reference/ref-dialog-override-method.htm" />
    </topic>

    <topic label="属性页面">
        <topic label="Javadoc 位置" href="reference/ref-dialog-javadoc-location.htm" />
 		<topic label="Java 构建路径" href="reference/ref-123.htm" />
 		<topic label="Java 编译器" href="reference/ref-properties-compiler.htm" />
 		<topic label="Java 任务标记" href="reference/ref-properties-task-tags.htm" />
		<topic label="源代码连接" href="reference/ref-124.htm" />
    </topic>    

    <topic label="向导">
        <topic label="将字符串外部化向导" href="reference/ref-wizard-externalize-strings.htm" />
		<topic label="JAR 文件导出器" href="reference/ref-export-jar.htm" />
		<topic label="Javadoc 生成" href="reference/ref-export-javadoc.htm" />
    </topic>

	<topic label="新建向导" >
		<topic label="新建 Java 项目向导" href="reference/ref-121.htm">
			<topic label="Java 构建路径页面" href="reference/ref-123b.htm" />
			<topic label="将源代码连接至 JAR 文件和变量" href="reference/ref-124.htm" />
		</topic>
		<anchor id="r_newwizards" />
		
		<anchor id="r_newjavapkgwizard" />
		<topic label="新建 Java 包向导" href="reference/ref-125.htm" />
		<anchor id="r_newjavaclasswizard" />
		<topic label="新建 Java 类向导" href="reference/ref-126.htm" />
		<anchor id="r_newjavaenumwizard" />
		<topic label="新建 Java 枚举向导" href="reference/ref-126b.htm" />
		<anchor id="r_newjavainterfacewizard" />
		<topic label="新建 Java 接口向导" href="reference/ref-127.htm" />
		<anchor id="r_newjavaannotationwizard" />
		<topic label="新建 Java 注释向导" href="reference/ref-127b.htm" />
		<anchor id="r_newsourcefolderwizard" />
		<topic label="新建源文件夹向导" href="reference/ref-128.htm" />
		<anchor id="r_newjavascrapbookpgwizard" />
		<topic label="新建 Java 代码片段编辑测试窗页面向导" href="reference/ref-129.htm" />
	</topic>

	<topic label="搜索" >
		<topic label="Java 搜索选项卡" href="reference/ref-131.htm" />
		<topic label="Java 搜索操作" href="reference/ref-menu-search.htm" />
	</topic>
	<anchor id="r_search" />
	<topic label="重构" href="reference/ref-115.htm">
		<topic label="重构操作" href="reference/ref-menu-refactor.htm" />
		<topic label="重构向导" href="reference/ref-117.htm" />
		<topic label="抽取方法错误" href="reference/ref-154.htm" />
		<topic label="Java 首选项" href="reference/ref-13.htm" />		
		<anchor id="r_refactoringerrors" />

	</topic>

	<topic label="常见问题：JDT" href="reference/ref-152.htm" />
	<anchor id="r_faqjdt" />

	<topic label="图标" href="reference/ref-156.htm" />
	<topic label="词汇表" href="reference/ref-155.htm" />

</toc>
